﻿.hashtag-join {
    background-color: #bdbdbd;
}

.sf-reviews-twitter {
    padding: 0;
    background-color: #fbf8f5;
}

.hashtag-twitter-icon {
    padding-top: 15px;
}

.hashtag-join {
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    height: 100%;
}

.sf_hashtag_tweet_text {
    padding-top: 10px;
    font-size: 14px;
}

.sf_hashtag_tweet_date {
    margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
}

.hashtag-tweet {
    border-bottom: dotted 2px #bdbdbd;
}

    .hashtag-tweet a:link {
        font-weight: bold;
    }

@media (max-width: 768px) {
    .hashtag-join {
        height: auto;
    }
}

@media (min-width: 768px) {
    .hashtag-tweet {
        border-bottom: none;
        overflow:hidden;
        max-height:200px;
    }

    .hashtag-join {
        height: auto;
    }
}

@media (max-width: 992px) {
    .hashtag-tweet {
        border-bottom: dotted 2px #bdbdbd;
        padding-bottom: 10px;
        padding-top: 15px;
        margin-left: 15px;
        margin-right: 15px;
        width: 88%;
    }
}
@media (min-width: 992px){
    .hashtag-join {
        height: 100%;
    }
}
